### Hierarchy

- Hosts

### Indexable

[url: string]: string

## Index

### Properties

- cdnUrl
- cloudApiUrl
- fileApiUrl
- pickerUrl
- uploadApiUrl

## Properties

### cdnUrl

cdnUrl: string

- Defined in config.ts:31

### cloudApiUrl

cloudApiUrl: string

- Defined in config.ts:30

### fileApiUrl

fileApiUrl: string

- Defined in config.ts:28

### pickerUrl

pickerUrl: string

- Defined in config.ts:32

### uploadApiUrl

uploadApiUrl: string

- Defined in config.ts:29